using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("7B7FEF07-DAE2-46F3-AC71-7E47F8EF3A44")]
[SuppressUnmanagedCodeSecurity]
[TypeLibType(4160)]
public interface IEcho
{
}
